## libxfce4windowing 4.19.2

=== debian/changelog ===
libxfce4windowing (4.19.2-1ubuntu1) devel; urgency=medium

  * d/control: Lower xfce4-dev-tools B-D to 4.18.1.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 19 Jan 2024 04:52:08 -0500

libxfce4windowing (4.19.2-1) experimental; urgency=medium

  * Initial upload.

 -- Unit 193 <unit193@debian.org>  Tue, 04 Jul 2023 04:29:31 -0400
