## libxfce4windowing 4.19.3

=== debian/changelog ===
libxfce4windowing (4.19.3-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:21:30 +0000

libxfce4windowing (4.19.3-1) experimental; urgency=medium

  * New upstream version 4.19.3.
  * d/control: Lower xfce4-dev-tools B-D to 4.18.1.
  * d/libxfce4windowing-0-0.symbols: Update symbols for new release.

 -- Unit 193 <unit193@debian.org>  Mon, 11 Mar 2024 16:37:54 -0400
