=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libxfce4windowing
 Priority: optional
 Section: xfce
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Unit 193 <unit193@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -13,7 +13,7 @@
                libgtk-3-dev,
                libwnck-3-dev,
                libwayland-dev,
-               xfce4-dev-tools (>= 4.18.1~)
+               xfce4-dev-tools (>= 4.18.1)
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/xfce/libxfce4windowing/start
