## libxfce4windowing 4.19.4

=== debian/changelog ===
libxfce4windowing (4.19.4-1) experimental; urgency=medium

  * New upstream version 4.19.4.
    - Update symbols.
  * d/control:
    - Add gir annotations.
    - B-D on libdisplay-info-dev, libxrandr-dev, wayland-protocols.
  * d/copyright: Bump years.
  * d/rules: Explicitly enable wayland and x11 backends.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Tue, 27 Aug 2024 21:49:54 -0400
