=== debian/control ===
--- 
+++ 
@@ -1,21 +1,26 @@
 Source: libxfce4windowing
 Priority: optional
 Section: xfce
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Unit 193 <unit193@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
+               gir1.2-gio-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gir1.2-gtk-3.0-dev,
                gobject-introspection,
                gtk-doc-tools,
+               libdisplay-info-dev,
                libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
+               libwayland-dev,
                libwnck-3-dev,
-               libwayland-dev,
+               libxrandr-dev,
+               wayland-protocols,
                xfce4-dev-tools (>= 4.18.1)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://docs.xfce.org/xfce/libxfce4windowing/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/libxfce4windowing.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/libxfce4windowing
@@ -35,11 +40,13 @@
 Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
+         ${gir:Depends},
          gir1.2-libxfce4windowing-0.0 (= ${binary:Version}),
          gir1.2-libxfce4windowingui-0.0 (= ${binary:Version}),
          libgtk-3-dev,
          libwayland-dev,
          libxfce4windowing-0-0 (= ${binary:Version}),
+Provides: ${gir:Provides}
 Description: Development files for libxfce4windowing
  This package contains the headers for libxfce4windowing. If you intend to code
  wayland applications for the Xfce4 desktop environment, you need to install
