=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh $@ --with gir
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-gtk-doc --enable-introspection=yes
+	dh_auto_configure -- --enable-gtk-doc --enable-introspection=yes --enable-wayland --enable-x11
 
 execute_after_dh_auto_install:
 	find debian -name '*.la' -delete
