## libxfce4windowing 4.20.0

=== debian/changelog ===
libxfce4windowing (4.20.0-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add alternative intropection build-deps.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 20 Dec 2024 23:30:50 -0800

libxfce4windowing (4.20.0-1) unstable; urgency=medium

  * New upstream version 4.20.0
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Dec 2024 20:38:10 +0100

libxfce4windowing (4.19.10-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream version 4.19.9.
    - Update symbols.
  * d/control: Bump xfce4-dev-tools B-D to 4.19.4

  [ Unit 193 ]
  * New upstream version 4.19.10.
  * d/control:
    - Add associated breaks due to symbol changes.
    - Correct xfce4-dev-tools B-D to 4.19.3.

 -- Unit 193 <unit193@debian.org>  Mon, 02 Dec 2024 01:35:14 -0500
