## libxfce4windowing 4.20.2

=== meson_options.txt ===
--- 
+++ 
@@ -32,10 +32,3 @@
   value: true,
   description: 'Build with GNU symbol visibility',
 )
-
-option(
-  'tests',
-  type: 'boolean',
-  value: false,
-  description: 'Build some small test programs',
-)
