=== debian/changelog ===
libxfce4windowing (4.20.2-0.1~mx23+1) mx; urgency=medium

  * New upstream version 4.20.2

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 05 Feb 2025 10:21:08 -0800
