=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Unit 193 <unit193@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
-               gir1.2-gio-2.0-dev | gir1.2-glib-2.0,,
+               gir1.2-gio-2.0-dev | gir1.2-glib-2.0,
                gir1.2-gobject-2.0-dev | gir1.2-glib-2.0,
                gobject-introspection,
                gtk-doc-tools,
