## libxfce4windowing 4.20.3

=== meson_options.txt ===
--- 
+++ 
@@ -32,3 +32,10 @@
   value: true,
   description: 'Build with GNU symbol visibility',
 )
+
+option(
+  'tests',
+  type: 'boolean',
+  value: true,
+  description: 'Whether or not to build test programs',
+)
