=== debian/changelog ===
libxfce4windowing (4.20.3-1) unstable; urgency=medium

  * New upstream version 4.20.3

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 18 Jul 2025 18:17:12 +0200

libxfce4windowing (4.20.2-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Build on non-Linux archs by disabling Wayland:
    - d/control: restrict the libwayland-dev, and wayland-protocols B-Ds as
      linux-any
    - d/control: restrict the libwayland-dev dependency in
      libxfce4windowing-0-dev as linux-any
    - d/rules: pass --disable-wayland instead of --enable-wayland on
      non-Linux archs

  [ Unit 193 ]
  * New upstream version 4.20.2.

 -- Unit 193 <unit193@debian.org>  Tue, 04 Feb 2025 01:01:17 -0500
