=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: libxfce4windowing
 Priority: optional
 Section: xfce
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Unit 193 <unit193@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
-               gir1.2-gio-2.0-dev | gir1.2-glib-2.0,
-               gir1.2-gobject-2.0-dev | gir1.2-glib-2.0,
+               gir1.2-gio-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gir1.2-gtk-3.0-dev,
                gobject-introspection,
                gtk-doc-tools,
                libdisplay-info-dev,
                libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libwayland-dev,
+               libwayland-dev [linux-any],
                libwnck-3-dev,
                libxrandr-dev,
-               wayland-protocols,
+               wayland-protocols [linux-any],
                xfce4-dev-tools (>= 4.19.3)
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
@@ -30,10 +30,8 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libxfce4windowing-common, ${misc:Depends}, ${shlibs:Depends}
-Breaks: budgie-core (<< 10.9.2-4~),
-        xfce4-panel (<< 4.19.5~),
-        xfdesktop4 (<< 4.19.5~)
+Depends: ${misc:Depends}, ${shlibs:Depends}, libxfce4windowing-common
+Breaks: budgie-core (<< 10.9.2-4~), xfce4-panel (<< 4.19.5~), xfdesktop4 (<< 4.19.5~)
 Description: Wayland utility functions library for Xfce4
  an abstraction library that attempts to present windowing concepts (screens,
  toplevel windows, workspaces, etc.) in a windowing-system-independent manner.
@@ -42,13 +40,13 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: gir1.2-libxfce4windowing-0.0 (= ${binary:Version}),
+Depends: ${misc:Depends},
+         ${gir:Depends},
+         gir1.2-libxfce4windowing-0.0 (= ${binary:Version}),
          gir1.2-libxfce4windowingui-0.0 (= ${binary:Version}),
          libgtk-3-dev,
-         libwayland-dev,
+         libwayland-dev [linux-any],
          libxfce4windowing-0-0 (= ${binary:Version}),
-         ${gir:Depends},
-         ${misc:Depends}
 Provides: ${gir:Provides}
 Description: Development files for libxfce4windowing
  This package contains the headers for libxfce4windowing. If you intend to code
