## libxfce4windowing 4.20.4

=== meson_options.txt ===
--- 
+++ 
@@ -27,6 +27,13 @@
 )
 
 option(
+  'vala',
+  type: 'feature',
+  value: 'auto',
+  description: 'Build Vala language bindings',
+)
+
+option(
   'visibility',
   type: 'boolean',
   value: true,
