=== debian/changelog ===
libxfce4windowing (4.20.4-1) unstable; urgency=medium

  * New upstream version 4.20.4
  * d/control: drop obsolete libgirepository1.0-dev b-dep

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 16 Sep 2025 12:06:51 +0200
