=== debian/control ===
--- 
+++ 
@@ -8,10 +8,9 @@
                gir1.2-gio-2.0-dev,
                gir1.2-gobject-2.0-dev,
                gir1.2-gtk-3.0-dev,
-               gobject-introspection,
+               gobject-introspection (>= 1.80),
                gtk-doc-tools,
                libdisplay-info-dev,
-               libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libwayland-dev [linux-any],
