=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
include /usr/share/dpkg/default.mk

ifeq (linux,$(DEB_HOST_ARCH_OS))
    EXTRA_CONFIGURE_ARGS += --enable-wayland
else
    EXTRA_CONFIGURE_ARGS += --disable-wayland
endif

%:
	dh $@ --with gir

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc --enable-introspection=yes --enable-x11 $(EXTRA_CONFIGURE_ARGS)

execute_after_dh_auto_install:
	find debian -name '*.la' -delete

override_dh_installchangelogs:
	DEB_BUILD_OPTIONS=notrimdch dh_installchangelogs
