## libxfce4windowing 4.20.5

=== debian/changelog ===
libxfce4windowing (4.20.5-1) unstable; urgency=medium

  * New upstream version 4.20.5

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 30 Dec 2025 11:33:58 +0100
